@charset "utf-8";
html,body{ padding:0px; margin:0px; font-size:12px;}
a:link{ text-decoration:none; color:#003399;}a:visited{ text-decoration:none; color:#003399}a:hover{ text-decoration:underline; color:#0353A5;}a:active{ text-decoration:underline; color:#f60}
#head{ clear:both;min-width:780px;}
#logo{ background:url(/Images/chengyu/cybg.gif) 0px 20px no-repeat; width:200px; height:70px; float:left;}
#nav{ font-size:14px; line-height:24px;}
#nav a:link,#nav a:visited{ text-decoration:underline; color:#0000CC;}#nav a:active,#nav a:hover{text-decoration:underline; color:#0000CC;}
#sform{ float:left; margin-top:5px;}
#sform form{padding:0px; margin:0px;line-height:22px;}
#sform #Query{height:20px; width:220px; font-size:14px; padding:0px 0px 0px 2px; line-height:20px;vertical-align:middle;}
#sform  #button{height:22px; font-size:14px;}
#auto,#manual{height:24px; font-size:14px;}#w,#t,#l{border-top:1px solid #abadb3;border-left:1px solid #e2e3ea;border-bottom:1px solid #e2e3ea;border-right:1px solid #dbdfe6;}#w{height:20px;line-height:20px;width:150px; font-size:14px;padding-left:3px;color:#0d8c21;font-weight:bold;}
#Position{ text-align:left;background:#EEF2FB; border-top:1px solid #BDD2ED; clear:both; color:#039; margin-top:8px;min-width:780px;}#Position span{ padding:6px 0px 5px 20px; display:block;}
#main{clear:both; width:100%;height:auto !important;min-height:350px; height:350px;}
#left{width:200px; text-align:center; position:absolute; left:0px; top:120px; height:1000px;}
#right{margin-left:200px;}
#rightinner{}
#menu ul,#menu li,#wordmenu ul,#wordmenu li,#intromenu ul,#intromenu li{ padding:0px; margin:0px; list-style:none;}
#menu li { background:url(/Images/chengyu/zdbg.gif) 0px 0px no-repeat; width:139px; height:28px; text-align:center; margin:8px auto 0px auto; line-height:28px;}
#wordbox{ width:100%; margin-top:20px;}
#word{ float:left;background:url(/Images/chengyu/zdbg.gif) 0px -369px no-repeat; margin:0px 10px; display:inline;}#word h1{ font-size:100px; font-weight:bold; padding:12px 6px 0px 6px; margin:0px; line-height:100px;}
#wordmenu{ float:left; margin-left:15px; display:inline;}#wordmenu li{ background:url(/Images/chengyu/dotLineX.gif) bottom repeat-x;  line-height:28px; width:420px; font-size:14px;}
#wordmenu #py{ color:#f60; font-family:Arial; letter-spacing:2px; font-size:22px;font-weight:bold;}
#bh{}
#bs{ color:#008000; font-weight:bold;}
#wb{}
#wordmenu li span{background:url(/Images/chengyu/zdbg.gif) 10px -234px no-repeat; padding-left:20px;font-size:15px; font-weight:bold; color:#43474F;}

#intro{ clear:both;padding-top:30px; width:100%;}
#intromenu{background:url(/Images/chengyu/menubg.gif) repeat-x; height:27px; width:580px;}#intromenu li{ float:left; width:80px; height:27px; margin-left:6px; text-align:center; line-height:27px;}
.menuon{background:url(/Images/chengyu/zdbg.gif) 0px -121px no-repeat; color:#BC2931; cursor:pointer;}
.menuoff{background:url(/Images/chengyu/zdbg.gif) 0px -179px no-repeat;color:#666;cursor:pointer;}
.on{ display:;}.off{ display:none;}
#summary,#detail,#introContent{ padding:15px; font-size:14px; line-height:22px;}
#foot{ color:#B5B5B5;text-align:center; font-size:12px; padding:9px 0px 6px 0px; margin:45px auto 0px auto; width:100%; clear:both;min-width:600px;}
#foot a:link,#foot a:visited{ text-decoration:none; color:#B5B5B5;}#foot a:active,#foot a:hover{text-decoration:none; color:#A5A5A5;}
.on{ display:;}.off{ display:none;}#c_1,#c_2,#c_3,#c_4,#c_5{height:20px;line-height:20px;width:35px; font-size:14px;text-align:center; margin-right:6px;padding:0px;}#forc5{margin-right:6px;}#sform #l{height:22px;line-height:22px;padding:0px;margin:0px;font-size:13px;vertical-align:middle;}#Query,#c_1,#c_2,#c_3,#c_4,#c_5,#l{border-top:1px solid #abadb3;border-left:1px solid #e2e3ea;border-bottom:1px solid #e2e3ea;border-right:1px solid #dbdfe6;}
/*列表*/
#jlbox{padding:15px 0px; text-align:left;}
#wordlistbox{ clear:both; margin-top:0px;margin-bottom:0px;}
dl,dt,dd{ margin:0px; padding:0px;}
.wordlist dt{ font-size:14px; color:#900; font-weight:bold; border-bottom:2px solid #F0E4E1; padding:20px 0px 5px 10px; clear:both;}
.wordlist dd{ float:left; text-align:center; font-size:18px;  height:30px; line-height:30px; margin:15px 3px 0px 3px;}
.wordlist dd.t{border:1px solid #C0C0C0;font-size:14px;overflow:hidden; width:120px;}
.wordlist dd.j{}
.wordlist dd.k{background:#FFFFE7; border:1px solid #A54108;font-size:14px;overflow:hidden; width:120px;}
.end,.end a{font-size:14px;line-height:50px; padding-top:30px; color:#0d8c21;clear:both;}
.wordlist dd a{color:#000; text-decoration:none;}
.wordlist dd a:link,.wordlist dd a:visited{ color:#000;text-decoration:none;}
.wordlist dd a:hover,wordlist dd a:active{ color:#f00; text-decoration:none;}
.wordlist .p30{ padding:10px 0px 5px 10px;}
dd.k a:link,dd.k a:visited{ color:#900;text-decoration:none;}
dd.k a:hover,dd.k a:active{ color:#f00; text-decoration:none;}
.listtitle{ font-size:12px; color:#900;border-bottom:1px dotted #e6e6e6; padding:30px 0px 5px 10px; clear:both; text-align:left;}
#AllHistoryStr{font-size:14px;line-height:22px;padding:10px 50px 10px 10px;}
#txtresult{padding:4px; font-size:12px; line-height:20px; width:98%; height:60px;overflow:auto;border-top:1px solid #abadb3;border-left:1px solid #e2e3ea;border-bottom:1px solid #e2e3ea;border-right:1px solid #dbdfe6;}
.pylist dd a{ display:block;width:70px; height:26px; line-height:24px;color:#000; text-decoration:none; font-family:Arial; font-size:15px;}
.bhlist dd a{ display:block;width:20px; height:20px; line-height:18px;color:#000; text-decoration:none; font-family:Arial; font-size:12px;}
.szlist dd a{ display:block;width:80px; height:20px; line-height:22px;color:#000; text-decoration:none; font-size:12px;}
.bhlistBig dd a{ display:block;width:60px; height:60px; line-height:60px;color:#000; text-decoration:none; font-family:Arial;font-size:20px;}
.szlistBig dd a{ display:block;width:160px; height:60px; line-height:60px;color:#000; text-decoration:none;font-size:18px; font-weight:bold;}
.bhlist .more30 a{width:50px;}.bhlistBig .more30 a{width:130px;}
.wordlist dt.bsTitle{background:#FFFFE7; border:1px solid #A54108;height:30px;line-height:30px; font-size:14px; text-align:center; width:136px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.pylist dt.pyTitle{background:#FFFFE7; border:1px solid #A54108;height:26px;line-height:26px; font-size:14px; text-align:center; width:148px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.wordlist dt.bsbhTitle{background:#FFFFE7; border:1px solid #A54108;height:30px;line-height:30px; font-size:14px; text-align:center; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;width:120px; overflow:hidden; }
.wordlist dt.pybhTitle{background:#FFFFE7; border:1px solid #A54108;height:30px;line-height:30px; font-size:14px; text-align:center; width:90px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.wordlist dd.clear{ clear:both; float:none; margin:0px;}
/*广告*/
#leftad1{/* margin-top:10px;clear:both; background:#FFFFE1; padding:10px 5px; line-height:22px; text-align:left; border:1px solid #000; width:128px;*/}
#leftad2{margin-top:10px;}
#introad{margin-top:10px; margin-left:15px;clear:both;padding-top:20px;}
/*Flash*/
.flashbox{position:relative; z-index:1; width:500px;}.bd1{position:absolute; z-index:3; height:50px; background:#fff; width:50px;top:340px; right:20px;}.bd2{position:absolute; z-index:2; height:50px; background:#fff; width:50px;top:10px;}.flashbox p{ font-size:14px; line-height:20px; color:#555;}
